@font-face {
  font-family: "Suisse";
  src: url("/dist/fonts/SuisseIntl-Bold.otf");
  font-weight: bold;
  font-style: normal;
}
.preloaderWrap {
  z-index: 10152;
}
#clickBanner {
  position: fixed;
  right: 0;
  bottom: 0;
  z-index: 10151;
  font-weight: 600;
  font-size: 16px;
  line-height: 22px;
  color: #ffffff;
  width: 377px;
  display: none;
}
#clickBanner .wrap {
  background: #1d1d1b;
  padding: 36px;
  padding-top: 272px;
  position: relative;
  overflow: hidden;
}
#clickBanner .button {
  user-select: none;
  line-height: 1;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #ffc200;
  color: #1d1d1b;
  font-weight: bold;
  font-size: 12px;
  line-height: 16px;
  transition: 0.25s;
  cursor: pointer;
  min-height: 40px;
  text-decoration: none;
  outline: none;
  border-radius: 42px;
  text-transform: uppercase;
  padding: 5px 15px;
  font-family: "Suisse";
}
#clickBanner .button:hover {
  background: #feb700;
}
#clickBanner .button.black {
  color: #ffffff;
  background: #1d1d1b;
}
#clickBanner .button.black:hover {
  background: #000000;
}
#clickBanner .bottomRow .button {
  margin-bottom: 16px;
}
#clickBanner .bottomRow .button:last-child {
  margin: 0;
}
#clickBanner table {
  margin: 0;
  padding: 0;
  border-collapse: collapse;
  margin-bottom: 37px;
  width: 100%;
}
#clickBanner table td:first-child {
  width: 37%;
}
#clickBanner table td:last-child {
  font-weight: 800;
  font-size: 18px;
  line-height: 22px;
}
#clickBanner .logo {
  position: absolute;
  left: 16px;
  top: 16px;
  display: block;
}
#clickBanner .close {
  position: absolute;
  right: 6px;
  top: 18px;
  display: block;
  transition: 0.25s;
  z-index: 1;
  backface-visibility: hidden;
  cursor: pointer;
  user-select: none;
  padding: 10px;
}
#clickBanner .close svg {
  display: block;
}
#clickBanner .close:hover {
  transform: scale(1.1);
}
#clickBanner .image {
  position: absolute;
  width: 370px;
  height: 370px;
  border-radius: 50%;
  overflow: hidden;
  top: 0;
  right: 0;
  background: gray;
  transform: translate(40%, -25%);
}
#clickBanner .image img {
  width: 100%;
  height: 100%;
  display: block;
  object-fit: cover;
}
#clickBanner .content {
  margin-bottom: 49px;
  margin-right: -5px;
}
#clickBanner .content .h3 {
  font-family: Mont;
  font-style: normal;
  font-weight: 800;
  font-size: 34px;
  line-height: 42px;
  margin-bottom: 21px;
  color: #ffffff;
}
#clickBanner .content .h3 span {
  color: #ffc200;
  display: block;
}
#clickBanner .bg {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background: #1d1d1b;
  display: none;
  transition: 0.25s;
  opacity: 0;
}
@media (max-height: 740px) and (min-width: 992px) {
  #clickBanner .wrap {
    padding-top: 200px;
  }
  #clickBanner .image {
    transform: translate(45%, -37%);
  }
  #clickBanner .content {
    font-size: 14px;
  }
  #clickBanner .content .h3 {
    font-size: 30px;
    line-height: 37px;
  }
}
@media (max-height: 640px) and (min-width: 992px) {
  #clickBanner .wrap {
    padding-top: 170px;
  }
  #clickBanner .image {
    transform: translate(45%, -37%);
  }
  #clickBanner .content,
  #clickBanner table {
    margin-bottom: 30px;
  }
}
@media (max-height: 580px) and (min-width: 992px) {
  #clickBanner .wrap {
    padding-top: 100px;
  }
  #clickBanner .image {
    transform: translate(49%, -52%);
  }
}
@media (max-width: 540px), (max-height: 610px) and (max-width: 991px) {
  #clickBanner {
    width: 100vw;
    height: 100vh;
    flex-direction: column;
    justify-content: flex-end;
  }
  #clickBanner.active {
    display: flex !important;
  }
  #clickBanner .wrap {
    border-radius: 10px 10px 0px 0px;
    padding-left: 0;
    padding-right: 0;
  }
  #clickBanner .mobileWrap {
    padding-left: 36px;
    padding-right: 36px;
    overflow: auto;
    max-height: 100%;
  }
  #clickBanner table td:first-child {
    width: 32%;
  }
  #clickBanner .bg {
    display: block;
  }
  #clickBanner.show .bg {
    opacity: 0.6;
  }
}
@media (max-width: 991px) and (max-height: 650px) {
  #clickBanner {
    font-size: 14px;
  }
  #clickBanner .wrap {
    padding-top: 130px;
  }
}
@media (max-width: 991px) and (max-height: 580px) {
  #clickBanner .content {
    margin-bottom: 25px;
    position: relative;
    z-index: 1;
  }
  #clickBanner table {
    margin-bottom: 20px;
  }
}
@media (max-width: 991px) and (max-height: 540px) {
  #clickBanner .wrap {
    padding-top: 100px;
  }
  #clickBanner .content {
    margin-bottom: 15px;
  }
  #clickBanner .mobileWrap {
    padding-left: 20px;
    padding-right: 20px;
  }
}
@media (max-width: 991px) and (max-height: 440px) {
  #clickBanner .wrap {
    padding-top: 68px;
  }
  #clickBanner .content {
    margin-bottom: 0;
  }
  #clickBanner .content .h3 span {
    display: inline;
  }
}
